<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="86" height="86" viewBox="0 0 86 86">
        <g opacity="0.1" clip-path="url(#clip0)">
            <path d="M86 68.8262H0V86.0432H86V68.8262Z" />
            <path d="M86 34.3906H0V51.6077H86V34.3906Z" />
            <path d="M86 0H0V17.217H86V0Z" />
        </g>
        <defs>
            <clipPath id="clip0">
                <rect width="86" height="86" fill="white"/>
            </clipPath>
        </defs>
    </svg>
</template>

<script>
	export default {
		name: "Lines"
	}
</script>
